.ct62_main_block {padding:0px; margin-bottom: 10px;}
.ct62_main_block td {padding:0px;}

.ct62_top_left {background:url(images/top_left.png) no-repeat top left; width:9px;}
.ct62_top_right {background:url(images/top_right.png) no-repeat top right; width:11px;}
.ct62_top_middle {background:url(images/top_middle.png) repeat-x top;}

.ct62_b_left {background:url(images/left_bg.png) repeat-y top left; width:9px;}
.ct62_b_right {background:url(images/right_bg.png) repeat-y top right; width:11px;}

.ct62_bottom_left {background:url(images/bottom_left.png) no-repeat bottom left; width:9px; }
.ct62_bottom_right {background:url(images/bottom_right.png) no-repeat bottom right; width:11px;}
.ct62_bottom_middle {background:url(images/bottom_middle.png) repeat-x bottom;}

.ct62_main_content {background:#4d4d4d;}
.ct62_main_block div.inner {overflow: hidden; padding:0px 10px; color:#fff;}

div.ct62_main_block tr.top td {vertical-align: top; height: 24px;}
div.ct62_main_block tr.bot td {vertical-align: top; height: 24px;}

